[Gutsy] Thunderbird does not depend on myspell

Bug #138751 reported by Scott Beamer on 2007-09-10
4
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
High
Alexander Sack

Bug Description

Binary package hint: thunderbird

Thunderbird is not depending on myspell-dictionary as it was in Feisty and prior. Because of this, no spell checking dictionaries are installed.

Temporary workaround: Installing the appropriate dictionary/dictionaries solves the problem.

ProblemType: Bug
Architecture: i386
Date: Mon Sep 10 13:50:17 2007
DistroRelease: Ubuntu 7.10
Package: mozilla-thunderbird 2.0.0.6-0ubuntu2
PackageArchitecture: all
SourcePackage: thunderbird
Uname: Linux gutsy 2.6.22-11-generic #1 SMP Fri Sep 7 05:07:05 GMT 2007 i686 GNU/Linux

Related branches

Scott Beamer (angrykeyboarder) wrote :
Daniel Hahler (blueyed) wrote :

Which locale are you referring to?
I think that's what the language-support-XX packages are meant for, e.g. language-support-de depends on myspell locale packages and also thunderbird-locale-de.

Changed in thunderbird:
status: New → Incomplete
John Vivirito (gnomefreak) wrote :

We removed myspell as a depends but we added libhunspell-1.1-0 in its place as we did with all mozilla apps. Try installing the Lang packs for your locale and let us know if spell check works than. it seems to work here fine with EN

Alexander Sack (asac) on 2007-09-24
Changed in thunderbird:
assignee: nobody → asac
Scott Beamer (angrykeyboarder) wrote :

OK, I uninstalled the myspell packages. and installed language-pack-en and language-pack-en base.

I'm back to no spellcheck in Thunderbird.

And libhunspell-1.1-0 was (is) installed.

Alexander Sack (asac) wrote :

ok, lets add hunspell dictionaries package as depends.

Changed in thunderbird:
importance: Undecided → High
status: Incomplete → Triaged
Alexander Sack (asac) wrote :

thunderbird (2.0.0.6-0ubuntu5) gutsy; urgency=low

  * add Recommends: myspell-en-us | hunspell-dictionary | myspell-dictionary
    (LP: #138751).

 -- Alexander Sack <email address hidden> Fri, 05 Oct 2007 11:37:57 +0200

Changed in thunderbird:
status: Triaged → Fix Released
status: Fix Released → Fix Committed
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers